Package org.apache.tomcat

## Interface PeriodicEventListener

All Known Implementing Classes:
  `JspServlet`

    public interface PeriodicEventListener

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `periodicEvent()` Execute a periodic task, such as reloading, etc.

### Method Detail

#### periodicEvent

    void periodicEvent()

Execute a periodic task, such as reloading, etc.